<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Demo</title>
</head>
	<style>
		* {
			margin: 0px;
			padding: 0px;
			box-sizing: border-box;
		}
		#box {
			height: 150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
		}
		/* Without border-box = bo */
	</style>
<body>
	<div id="box">Hello</div>
</body>
</html>